<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Document</title>
</head>

<body>
    <div class="background"></div>
    <div id="topbackground">

        <ul class="topleftselection">
            <li><a id="home" href="sitecode.html"> <img src="images\home.png" alt="home"> </a></li>
        </ul>
        <h1 class="title">siuuuu</h1>
    </div>
    <br>
    <br>
    <br>
    <br>
    <div class="sections">
        <table >
            <tr class="brownbear">
               
                <td>
                    <a href="#"><img src="images\brown-bear.jpg" alt=""></a>
                </td>
            </tr>
            <tr class="brownbear">
            <td class="brownbeartext">
                <a href="#">
                <p>In this tutorial you will  learn what to do in the case of a brown bear attack, what to do and how to avoid it if posable
                </p></a>
            </td>
        </tr>
        <tr>
         
            
        </tr>


        </table>
    </div>
    <script>
        if( /Android|webOS|iPhone|iPad|iPod|BlackBerry|IEMobile|Opera Mini/i.test(navigator.userAgent) ) {
            window.location = "https://www.youtube.com/watch?v=NevKVKbCNy4";}
    </script>
</body>
</html>